
.formTitle, .formTitleFocused {
  color: #426499;
}

.titleField.formCell input,
.titleField.formCellFocused input {
	color:#0057DC;
}
.ContentBar .tabButtonTopSelected,
.ContentBar .tabButtonTopSelectedOver,
.ContentBar .tabButtonTopSelectedDown {
	color:#0057DC;
}
.widgetLabel .titleFieldSpan {
	color:#0057DC;
}


a,
.staticTextItem.assocLink {
	color:#0057DC;
}
.headerItem {
	color: #0057DC;
}

.main.button {
	color:#0057DC;
}


.windowBackground,
.dialogBackground {
	  background: #B2DCF3 !important;
}


.textItem, .textItemRTL, .textItemFocused, .textItemFocusedRTL, .textItemDisabled, .textItemDisabledRTL, .textItemDisabledHint, .textItemDisabledHintRTL, .textItemError, .textItemErrorRTL, .textItemHint, .textItemHintRTL, .comboBoxItemPendingText, .comboBoxItemPendingTextRTL, .selectItemText, .selectItemTextRTL, .selectItemTextError, .selectItemTextErrorRTL, .selectItemTextFocused, .selectItemTextFocusedRTL, .selectItemTextDisabled, .selectItemTextDisabledRTL, .selectItemTextHint, .selectItemTextHintRTL, .selectItemTextDisabledHint, .selectItemTextDisabledHintRTL, .pickerSearchBox, .pickerSearchBoxRTL, .pickerSearchBoxFocused, .pickerSearchBoxFocusedRTL, .pickerSearchBoxDisabled, .pickerSearchBoxDisabledRTL, .pickerSearchBoxDisabledHint, .pickerSearchBoxDisabledHintRTL, .pickerSearchBoxError, .pickerSearchBoxErrorRTL, .pickerSearchBoxHint, .pickerSearchBoxHintRTL {
  background: #E7F0FF;
  box-shadow: 2px 2px 10px -1px rgba(95, 95, 95, 0.3) inset;

  border-color: rgba(62, 62, 62, 0.45) !important;
}


.textItemDisabled, .textItemDisabledHint, .selectItemTextDisabled, .selectItemTextDisabledHint, .pickerSearchBoxDisabled, .pickerSearchBoxDisabledHint {
  color: rgb(61, 61, 61);
  background: rgb(239, 239, 239);
}